.navbar {
    background: #000;
}

.nav-item {
    padding-left: 1em;
}

.nav-link {
    text-transform: uppercase;
}

.carousel-item {
    height: 450px;
}

.carousel-img-1 {
    background: url('../img/image1.jpeg');
    -webkit-background-size: cover;
    background-size: cover;
}

.carousel-img-2 {
    background: url('../img/image2.jpeg');
    -webkit-background-size: cover;
    background-size: cover;
}

.carousel-img-3 {
    background: url('../img/image3.jpeg');
    -webkit-background-size: cover;
    background-size: cover;
}

#home-icon .fa {
    font-size: 50px;
}

#home-getstarted {
    position: relative;
    background: url("../img/pc.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 250px;
}

#home-getstarted .dark-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#home-video {
    position: relative;
    background: url("../img/people.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 250px;
}

#home-video .fa {
    font-size: 50px;
}

#home-video .dark-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#gallery img {
    min-height: 250px;
}

#copyright {
    background: #000;
}

/* About Page */
#page-header {
    background: url("../img/image2.jpeg");
    background-size: cover;
    height: 200px;
    padding-top: 50px;
    background-attachment: fixed;
}

#about img {
    width: 350px;
    height: 350px;
}

#icon-boxes .fa {
    font-size: 50px;
}

.slick-prev:before,
.slick-next:before {
    color: #000;
}



@media (max-width:767px) {
    .nav-item {
        padding-left: 0em;
    }

    .navbar-nav {
        margin-top: 1em;
    }
}

@media (max-width:480px) {
    .carousel-caption h2 {
        font-size: 2.5rem;
    }
}